<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.3736</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3568</MDI>
      <MDI key="STATISTICS_MEAN">26.3936</MDI>
      <MDI key="STATISTICS_STDDEV">5.1654</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
